package com.example.activity;

import android.content.Intent;
import android.os.Bundle;
import android.util.Log;

import androidx.appcompat.app.AppCompatActivity;

public class ReceiveTextActivity extends AppCompatActivity {

    private static final String TAG = "ReceiveTextActivity";

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_receive_send_text);

        Bundle extras = getIntent().getExtras();
        String receivedText = (extras != null) ? extras.getString(Intent.EXTRA_TEXT) : "";
        Log.d(TAG, "onCreate received text = " + receivedText);

    }
}
